@font-face {
    font-family: "flaticon";
    src: url("./flaticon.ttf?4f587c1478249a490f7aa19f9e5d107c") format("truetype"),
url("./flaticon.woff?4f587c1478249a490f7aa19f9e5d107c") format("woff"),
url("./flaticon.woff2?4f587c1478249a490f7aa19f9e5d107c") format("woff2"),
url("./flaticon.eot?4f587c1478249a490f7aa19f9e5d107c#iefix") format("embedded-opentype"),
url("./flaticon.svg?4f587c1478249a490f7aa19f9e5d107c#flaticon") format("svg");
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-impact:before {
    content: "\f101";
}
.flaticon-consult:before {
    content: "\f102";
}
.flaticon-social-care:before {
    content: "\f103";
}
.flaticon-checklist:before {
    content: "\f104";
}
.flaticon-youth:before {
    content: "\f105";
}
.flaticon-gender-equality:before {
    content: "\f106";
}
.flaticon-management:before {
    content: "\f107";
}
.flaticon-government:before {
    content: "\f108";
}
.flaticon-healthcare:before {
    content: "\f109";
}
.flaticon-agriculture:before {
    content: "\f10a";
}
.flaticon-capacity:before {
    content: "\f10b";
}
.flaticon-documents:before {
    content: "\f10c";
}
.flaticon-legal-paper:before {
    content: "\f10d";
}
.flaticon-heartbeat:before {
    content: "\f10e";
}
.flaticon-placeholder:before {
    content: "\f10f";
}
.flaticon-smartphone:before {
    content: "\f110";
}
.flaticon-message:before {
    content: "\f111";
}
.flaticon-customer:before {
    content: "\f112";
}
.flaticon-group:before {
    content: "\f113";
}
.flaticon-customer-1:before {
    content: "\f114";
}
